Subject: Re: (yet again) [Fwd: Virus Alert]

From: [email-masked] (Bill Roman)
Date: Tue, 20 Aug 1996 20:48:18 -0700 (PDT)

"Rick Macdonald wrote:"
> 
> On Mon, 19 Aug 1996, Christopher R. Hertel wrote:
> 
> > : Not true. You can't get a virus from reading an email message.
> > 
> > Actually, that depends upon your E'mail system.  [...]
> > 
> > ...but that's a hole in Microsoft mail.  Obviously, this kind of thing
> > could not be done via the standard Unix mail system (unless you had a
> > MIME-aware mail reader that was willing to run Java code for you...
> > Oooops!)
> 
> Actually...
> 
> I don't use emacs for email, but apparently its mail reader uses the emacs
> "enable-local-variables" feature. And, apparently, some mischief can be
> done by this mechanism. [...]
> 
> Perhaps someone on the list is more familiar with this issue and emacs
> mail.

See Linux Journal #24 (April 1996) for an interesting article on this
and related topics.  Nutshell synopsis: be *very* careful with your
MIME mail setup!

-- 
Bill Roman  ([email-masked] / [email-masked])   running linux